Pgobject Util Dbadmin Pgobject Util Dbadminproject Pgobject Util Dbadmin

Do you want an email whenever new security vulnerabilities are reported in Pgobject Util Dbadminproject Pgobject Util Dbadmin?

By the Year

In 2022 there have been 0 vulnerabilities in Pgobject Util Dbadminproject Pgobject Util Dbadmin . Pgobject Util Dbadmin did not have any published security vulnerabilities last year.

Year Vulnerabilities Average Score
2022 0 0.00
2021 0 0.00
2020 0 0.00
2019 0 0.00
2018 1 9.80

It may take a day or so for new Pgobject Util Dbadmin vulnerabilities to show up in the stats or in the list of recent security vulnerabilties. Additionally vulnerabilities may be tagged under a different product or component name.

Recent Pgobject Util Dbadminproject Pgobject Util Dbadmin Security Vulnerabilities

The PGObject::Util::DBAdmin module before 0.120.0 for Perl, as used in LedgerSMB through 1.5.x, insufficiently sanitizes or escapes variable values used as part of shell command execution, resulting in shell code injection

CVE-2018-9246 9.8 - Critical - June 08, 2018

The PGObject::Util::DBAdmin module before 0.120.0 for Perl, as used in LedgerSMB through 1.5.x, insufficiently sanitizes or escapes variable values used as part of shell command execution, resulting in shell code injection via the create(), run_file(), backup(), or restore() function. The vulnerability allows unauthorized users to execute code with the same privileges as the running application.

Output Sanitization

Stay on top of Security Vulnerabilities

Want an email whenever new vulnerabilities are published for Pgobject Util Dbadminproject Pgobject Util Dbadmin or by Pgobject Util Dbadminproject? Click the Watch button to subscribe.

subscribe